* {margin:0; padding:0;}
body {color: white; font-family: Verdana,Geneva,sans-serif; font-size: 10px; text-align: center; background:url(/images/back-drk.png);}

.menu {background: #ffffffc7;margin: 0;border-bottom: white solid 2px;}
.menu div{height: 5em;width:75%;margin:auto;}
.menu ul{width: 80%;}
.menu ul{float:right;list-style: none;font-size:1.5em;}
.menu ul li{float: left;margin: 1em 5%;}
a{color:white;text-decoration:none;transition-property: color;transition-duration: 0.5s;}
a:hover{color:#794d99;text-decoration: 1px dashed underline;}

.chat {width: 55%;padding: 1%; background-color: #ffffff0d; height: 100%;}
.chat div1 {clear: both; background-color: #0000; border: 2px solid #0000; border-radius: 10px; padding: 5px; margin: 10px; overflow: hidden;}
.chat .date1 {max-width: 15%; background-color: #ceb0a67a; border-color: #b3b3b3; font-size: 10pt;}
.chat .message {max-width: 60%; padding: 15px 23px; font-size: 12pt; transition-property: font-size,max-height,padding,color,background,border-radius; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); transition-delay: 0s,0.2s,0.2s,0.2s,0.2s,0.2s; max-height:200px; margin: 3px;}
.chat .left {background-color: #e669101c; border-color: #e66910; float: left;}
.chat .right {background-color: #794d9929; border-color: #794d99; float: right;}
.message.new {max-height: 0px; padding-top: 0; padding-bottom: 0; font-size: 0; }
.left.new {background-color: #e66910; color: #e66910;}
.right.new {background-color: #794d99; color: #794d99;}
.message span {float: left; text-align: left;}
.message .time {font-size: 6pt; clear: both; float: right; margin-bottom: -8pt; margin-right: -14px; margin-top: 5px; color: #c2c2c2;}

.date {width: 100%;}
.bubble {clear: both; background-color: #0000; border: 2px solid #0000; border-radius: 10px; padding: 5px; margin: 10px; overflow: hidden;}
.date .label {max-width: 15%; background-color: #ceb0a67a; border-color: #b3b3b3; font-size: 10pt;}
.date div {margin: 5px; clear: both;}
.alien div {float: left; background-color: #e669101c; border-color: #e66910;}
.my div {float: right; background-color: #794d9929; border-color: #794d99;}
.message {max-width: 60%; padding: 15px 23px; font-size: 12pt;}